/* -------------------------------------------------------------- 

   Layout
   * set up theme layout
        
-------------------------------------------------------------- */
#primary,
#wrapper {
	clear: both;
}

.content-column {
	background-color: transparent;
	margin: 0;
	padding: 0;
}

.full-width {
	padding: 0;
}


/*Frontpage layout*/
.layout {
   clear: both;
} 

.main-content.layout,
.sidebar.layout {
	margin: 0;
}

.column.layout {
	margin-left: -5px;
	margin-right: -5px;
}

/*Header*/
#header,
#primary-header,
#headline-wrapper {
    clear: both;
}

.headline {
	margin-bottom: 15px;
}

.site-header,
.site-footer {
    display: block;
	position: relative;
}


/*Content*/
#content,
#sidebar {
	position: relative;
}

.post-item, 
.page-item, 
.widget-post-item {
	clear: both;
	margin: auto 0 13px 0;
	overflow: hidden;
}

.grid-item,
.page-item,
.post-item,
.widget-post-item {
	background-color: #fff;/*Default*/
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
}

.post-item:last-child {
    margin-bottom: 30px;
}

.page-item {
    margin-bottom: 20px;
}


/* -------------------------------------------------------------- 

   Menu
   * set up menu styles
        
-------------------------------------------------------------- */
/*Menu*/
/*Main Menu*/
#primary-menu-bar {
    margin-bottom: 20px;
    min-height: 80px;
	z-index: 9999;
}

.primary-menu,
.extra-menu {
	font-weight: 500;
	font-size: 85%;
	letter-spacing: 0.1em;
    text-transform: uppercase;
}

.secondary-menu {
	font-size: 80%;
	letter-spacing: 0.1em;
    text-transform: uppercase;
}

.footer-menu {
    text-transform: capitalize;
}


/*Navbar*/
.navbar {
	border: none;
	border-radius: 0;
	margin:  0;
	min-height: 38px;
}

.navbar-default {
	background-color: #034f84; 
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
}

.navbar-collapse {
	background-color: #034f84; 
	border-color: #034f84; 
}

.navbar-toggle {
	margin: 23px 0;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    color: #fff;
}

.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse {
	margin: 0;
}

.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > a:link,
.navbar-default .navbar-nav > li > a:visited {
	text-transform: inherit;
}

.navbar-nav .open .dropdown-menu {
    margin-top: 5px;
	z-index: 99999;
}

.navbar-nav ul li,
.navbar-nav li ul {
    list-style-type: none;
}


/*Dropdown Menu*/
ul.dropdown-menu {
	border: 0;
    box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 )
}

ul.dropdown-menu:before {
    display: none;
}

.dropdown-menu > li {
    font-size: 85%;
    text-transform: inherit;
}

.dropdown-menu > li > a {
	padding: 12px;
    white-space: normal;
	width: 100%;
}

.dropdown-menu > li:last-child > a {
	border-bottom: 0;
}

.dropdown-header {
    background-color: #f9f9f9;
	font-weight: 500;
	padding: 7px;
}

.nav > li {
	position: static;
}

.open > .dropdown-menu {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
    display: table;
	left: auto;
}
	
.dropdown-menu .post-thumbnail, 
.dropdown-menu .cat-thumbnail { 
	display: block;
}

.dropdown-menu .post-thumbnail img,
.dropdown-menu .cat-thumbnail img {
    margin: 0 5px 0 0;
    max-width: 80px;
}

.dropdown-menu .divider {
    box-shadow: 0 1px 1px #eee;
    margin: 2px auto;
    width: 85%;
}

.definition {
	color: #999; 
	display: block;
	font-size: 95%;
    letter-spacing: 0.06em;
    min-width: 300px;
    white-space: pre-line;
}


/* Extra Menu */
.extra-navbar {
	display: none;
    min-height: 80px;
	position: fixed;
		top: 0;
		left: 0;
	width: 100%;
	height: auto;
	z-index: 9999;
}


/*Secondary Menu*/
.secondary-menu {
	z-index: 0;
}

.secondary-menu.navbar {
	min-height: 38px;
	text-align: center;
}

.site-header.fix #secondary-menu-bar {
	border-radius: 4px;
	margin-bottom: 20px;
}

.menu-secondary-menu-container > .navbar-nav > li > a {
	padding: 9px;
	text-transform: inherit;
}

.hd-search .btn {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
	font-size: 16px;
    line-height: 1em;
}


/*Footer menu*/
.menu-footer-menu-container > .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu-footer-menu-container > .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #eee;
}


/*Menu Color*/
.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > a:link,
.navbar-default .navbar-nav > li > a:visited {	
	background-color: #034f84;
	color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active {
	background-color: #e7e7e7;
	color: #333;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333;
}


/*Brand*/
#logo {
	float: left;
	position: relative;
}

.navbar-brand {
    max-height: 80px;
    min-height: 50px;
    margin: 15px 0;
	padding: 0; /*Replace Bootstrap*/
    width: auto;
}

.navbar > .container .navbar-brand, 
.navbar > .container-fluid .navbar-brand {
	margin: 15px 0;
}


/* -------------------------------------------------------------- 

   Post and Page
    
-------------------------------------------------------------- */
/*Post and Page*/
.page-content,
.post-content {
    margin-bottom: 15px;
	padding: 0 10px;
    position: relative;
    z-index: 1000;
}

.entry-content {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.post-media {
	overflow: hidden;
    position: relative;
	zoom: 1;
}

.link-pages > .btn, 
.link-pages > .btn-group, 
.link-pages > .input-group {
	margin-left: 0;
}


/*Post Info*/
p.post-info, 
.post-info {
	color: #999; /*Default*/
	font-size: 85%;
}

p.post-info a:link,
p.post-info a:visited {
	color: #999; /*Default*/
}

p.post-info span:hover,
p.post-info a:hover,
span.post-info:hover {
	color: #337ab7; /*Default*/
}


/*Tags*/
.tags {
    padding: 20px 0 0;
}


/*Author*/
.author-post {
    background-color: #fff;/*Default*/
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
    margin-bottom: 20px;
}

.author-share {
    display: inline-block;
}

.author-content {
	padding: 10px;
}

.author-content h4 {
    display: inline-block;
}


/*Related Posts*/
.related-posts-title, 
.related-posts .post-item {
	background-color: #fff;/*Default*/
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
    margin-bottom: 20px;
}

.related-posts-title {
	border-left: 2px solid red;
	border-radius: 4px;
	list-style: none;
	padding: 8px 15px;
}

.related-posts .posts-caption {
	padding: 1px 0 1px 10px;
}

.related-posts-thumbnail {
	float: left;
}


/*Comments*/
.comments, 
.comment-body,
.comment-reply-title {
	background-color: #fff;
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
    margin-bottom: 20px;
}

.comments, 
.comment-reply-title {
	border-left: 2px solid red;
	border-radius: 4px;
	list-style: none;
	padding: 8px 15px;
}

ul.commentlist {
	padding: 0;
}

ul.commentlist li {
    list-style-type: none;
}

ul.commentlist ul.children {
	padding-left: 40px;
}

.commentlist .bypostauthor {
	border-left: 4px solid #f7786b;
}

.commentlist li.comment-author-admin,
.commentlist li ul.children li.comment-author-admin,
.commentlist li.bypostauthor,
.commentlist li ul.children li.bypostauthor {
	border-left: 4px solid #f7786b;
}

.comment-body {
	margin-bottom: 15px;
	padding: 15px;
	position: relative;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.comment-body p {
	clear: both;
	padding: 10px 0;
}

.comment-author {
	position: relative;
}

.comment-info {
	display: inline-block;
	line-height: 1.2em;
	vertical-align: middle;
}

.comment-meta {
	position: relative;
}

.comment-meta:before {
	content:"\f017";
	font-family: fontawesome;
	font-size: 85%;
}

.comment-meta a, 
.comment-meta a:link, 
.comment-meta a:visited,
p.form-allowed-tags {
	color: #999;
	font-size: 85%;
}

.comment-approved {
	display: inline-block;
}

.comment-image {
	display: inline-block;
}

.comment-edit-link,
.comment-reply-link,
.comment-logout {
	cursor: auto;
	display: inline-block;
	font-size: 85%;
    min-height: 34px;
 	min-width: 22.75px;       
	position: absolute;
    text-align: center;
    z-index: 1;
}

.comment-edit-link {
	padding: 8px 5px;
	top: 0;
	right: 37.75px;
}

.comment-reply-link {
	padding: 8px 5px;
	top: 0;
    right: 15px;
}

.comment-logout {
	padding: 12px 5px;
	top: 0;
	right: 15px;
}

a.comment-logout {
	color: #fff;/*Default*/
	cursor: pointer;
}

p.invite-comment,
p.nocomments{
	color: #999;
}

.icon.reply,
.icon.previous,
.icon.next {
	font-family: fontawesome;
}

.comment-body .icon a {
	color: #fff;
}

.comments-link {
	padding: 0;
}

.icon.previous,
.icon.next {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
}

.comment-form {
	background-color: #fff;
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
	margin-bottom: 20px;
	padding: 15px;
	position: relative;
}

.form-control {
	background-color: #f5f5f5;
	border-color: #f5f5f5;
	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.navbar .form-control {
	height: 30px;
	font-size: 12px;
}

span#email-notes,
span.required {
	color: initial;
}

.exclamation:hover {
	color: red;
	content: "Your comment is awaiting moderation.";
}


/*Breadcrumb*/
.breadcrumb {
    background-color: #222;
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1);
	margin-bottom: 20px;
	padding: 10px 15px;
	text-transform: uppercase;
}

.breadcrumb > li + li:before {
    color: red;
    content:"\f105";
	font-family: fontawesome;
	padding: 0 10px;
}


/*Pagniation*/
.pagination > li > a > span {
	color: inherit;
}


/*Pager*/
.pager li > a, 
.pager li > span {
    border: 0;
    box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
}


/*Additional Info - Post*/
.additional-info {
    background-color: #eeeeee;
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}

.event-info {
	font-size: 85%;
	font-weight: 500;
    padding: 15px 0;
    text-align: center;   
}

.event-info span {
	font-weight: normal;
}

.symbol {
    display: block;
    text-align: center;
}



/* -------------------------------------------------------------- 

   post-formats
   * set up post format classes.
    
-------------------------------------------------------------- */
/*Default Color*/
.post-group {
	display: table;
	margin: 0 auto;
	max-width: 625px;
    padding: 10px;
	width: 100%;
	height: 300px; /*Fix height for Firefox and IE*/
    height: 100%;
}

.post-group-cell {
	display: table-cell;
    vertical-align: middle;
}

.post-group-cell p {
    display: inline-block;
    padding: 10px 0;
}

.post-group-row {
    background-color: #fff;
    opacity: 0.7;
    padding: 35px;
}


.mini-meta {
    clear: both;
	display: block;
    font-family: inherit;
	font-size: inherit;
	padding: 0;
	text-transform: capitalize;
}

span.big-quote,
span.mini-meta {
	color: inherit;
}

span.mini-meta {
    display: inline-block;
}

.mini-meta:before,
.mini-meta:after {
    display: none;
}


/* Aside Post Format Styles */
.format-aside .author {
    font-weight: 500;
    letter-spacing: 0.05em;
}

.detail {
    display: block;
    font-size: 18px;
	letter-spacing: 0.01em;
    line-height: 1.5em;
    text-align: justify;
}

.format-aside .overlay,
.format-quote .overlay,
.format-link .overlay,
.format-image .overlay {
    background-color: #1e6864;
    opacity: 0.9;
}

.format-aside .post-group-row,
.format-quote .post-group-row,
.format-link .post-group-row {
    font-family:  "Handlee", Helvetica, Arial, Sans-Serif;
    opacity:  1;
    position: relative;
}

.format-aside .post-media .fa,
.format-quote .post-media .fa,
.format-link .post-media .fa {
    background-color:  #1e6864;
    border-radius:  50%;
    color: #fff;
    padding:  15px;
    position: absolute;
        top: -25px;
        left: 15px;
    z-index: 9;
}


/* Link Post Format Styles */
.link-text header {
	font-weight: 500;
}

.link-text {
	display: table-cell;
	letter-spacing: .15em;
    vertical-align: middle;
	width: 100%;
	height: 100%;
}


/* Quote Post Format Styles */
.format-quote blockquote {
    border-left: initial;
	display: table-cell;
	margin: 0;
	padding: 10px 0;
    vertical-align: middle;
	width: 100%;
	height: 100%;
}

.format-quote .author {
    font-size: 180%;
   	letter-spacing: 0.02em;
    text-align: left;
}

.quote-photo {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    margin-right: 10px;
    min-height: 60px;
    vertical-align: middle;
    width: 60px;
    height: 60px;
}

.big-quote {
	display: block;
    font-size: 16px;
    line-height: 1.5em;   
    text-align: justify;
}

.page-template-template-masonry .quote-photo {
    margin: 0 auto 10px auto;
}

.page-template-template-masonry .format-quote blockquote {
    border-left: none;
}

.post-content .entry-content .author {
    border-bottom: none;   
}

.post-content .entry-content blockquote {
    border-left: 3px solid #eee;
}


/* Image Post Format Styles */
.format-image .caption {
    padding: 10px;
    z-index: 10;
}

.format-image .caption-title {
    font-weight:500;
}
    
.format-image .caption-title a,
.format-image .caption-excerpt p {
    color: #333;
}

.caption-excerpt img {
    display: none;
}

.format-image .post-media .fa {
    background-color:  #1e6864;
    border-radius:  50%;
    color: #fff;
    padding:  15px;
    position: absolute;
        top: -15px;
        right: 25px;
    z-index: 9;
}

.col-md-8 .format-image .post-media .fa,
.col-md-9 .format-image .post-media .fa {
    top: -25px;
}

.col-md-4 .format-image .post-media .fa,
.col-md-3 .format-image .post-media .fa {
    top: -10px;
}


/* Gallery Post Format Styles */
/*Slider*/
.item {
	overflow: hidden;
}

.carousel-control {
	position: absolute;
}

.carousel.gallery .carousel-control,
.format-gallery .carousel-control {
	opacity: 0.8;
	position: absolute;
}

.format-gallery .carousel-control.left,
.format-gallery .carousel-control.right {	
	background: 0 0;
}

.wp-caption-text.carousel-caption {
    font-size: 14px;
}

.format-gallery .post-media .carousel .fa {
    background-color:  #1e6864;
    color: #fff;
    position: absolute;
        bottom: 15px;
        right: 25px;
    z-index: 9;
}

.format-gallery .post-media .fa.fa-angle-left,
.format-gallery .post-media .fa.fa-angle-right {
    border-radius: 0;
    margin-right: 5px;
    padding: 0;
 
    font-size: 1em;
    position: initial;
}


/*Column & Grid*/
.gallery-item img {
	max-width: 100%;
	height: auto;
}

.gallery-item {
	margin: 0;
}

.gallery-item {
	margin-top: 0 !important;
    position:relative;
}

.gallery-icon img{
	border: 0 !important;
}

.format-gallery .wp-caption-text,
.format-gallery .gallery-caption {
	color: #fff;
	display: inline-block;
    font-family: "Handlee", Helvetica, Arial, Sans-Serif;
	margin: 0 auto;
	opacity: 0;
	position: absolute;
		top: 50%;
		right: 0;
		left: 0;
	text-align: center;
	-webkit-transform: translateY(-50%) scale(0);
	transform: translateY(-50%) scale(0);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.format-gallery .gallery-item:before {
    color: #fff;
    content:"\f03e";
    font-family: FontAwesome;
    opacity: 0;
    position: absolute;
        top: 15px;
        right: 15px;
   -webkit-transform: translateY(-50%) scale(0);
	transform: translateY(-50%) scale(0);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s; 
}

.format-gallery a:hover .wp-caption-text,
.format-gallery .frame:hover .gallery-caption,
.format-gallery .grid-item:hover .gallery-caption,
.format-gallery .gallery-item:hover .gallery-caption,
.format-gallery .gallery-item:hover:before,
.format-gallery .wp-caption:hover .wp-caption-text {
	opacity: 1;
	-webkit-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}
/*
.item {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;  
}

.item.active {
    visibility: visible;
    opacity: 1;
}
    */
.grid-sizer,
.grid-item {
    width: 25%;
}

.grid-item--width2 {
    width: 50%;
}

.gutter-sizer {
    width: 0;
}

.page-template-template-masonry .format-gallery {
    overflow: hidden;
}


/*Column*/
.format-gallery .gallery,
.format-gallery .gallery-item {
    margin: 0;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
}

.format-gallery .gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.format-gallery .gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.format-gallery .gallery-caption {
    background-color: transparent;
    bottom: initial;
    display: block;
    line-height: inherit;
    max-height: 100%;
}

.format-gallery .gallery-caption:before {
    display: none;
}


/* Audio Post Format Styles */
.mejs-container {
    top: 0;
    left: 0;
}

.mejs-container.wp-audio-shortcode {
	position: absolute;
    z-index: 999;
}

.corner {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

.credit {
	color: #fff;
    font-weight: 500;
    font-size: 25px;
    font-style: normal;
    text-shadow: 0 1px 2px #000;
}

.format-audio .post-media .fa {
    background-color: #eeeeee;
    border-radius: 50%;
    margin-right: 3px;
    padding: 10px;
    position: relative;
    font-size: 1em;
}


/* Video Post Format Styles */
.wp-video { 
    width:100% !important;
}

.wp-video .mejs-poster {
    background-size: cover;
}

.wp-video .mejs-controls {
    display: none;
}


/*Playlist*/
iframe {
    border: none;
}

.wp-playlist-item-title {
	font-family: inherit;
	text-transform: uppercase;
}


/* -------------------------------------------------------------- 

   404 and Search No results
   * set up 404 page and search no results style
    
-------------------------------------------------------------- */
.page-not-found {
	position: relative;
}

.error404 .page-content,
.search-no-results .page-content {
	padding: 100px 250px 150px;
}

.error404 .page-item,
.search-no-results .page-item {
	margin-bottom: 30px;
}

.error-header {
    font-size: 12px;
    font-weight: 500;
    line-height: 0.1em;
	position: relative;
}

.error404 .error-title,
.search-no-results .error-title {
	font-weight: 500;
	text-align: center;
}

.error-title,
.error-content {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.error404 .error-description,
.search-no-results .error-content .error-description {
	text-align: center;
}

.error404 .form-inline .input-group,
.search-no-results .form-inline .input-group {
	margin: 0 15%;
	width: 80%
}

.error404 .form-control,
.search-no-results .form-control {
    min-height: 45px;
}

.error404 .btn,
.search-no-results .btn {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    min-width: 45px;
    min-height: 45px;
}

.error404 .form-inline .input-group .input-group-btn,
.search-no-results .form-inline .input-group .input-group-btn {
    width: auto;
}


/*Template*/
/*Masonry*/
.grid {
    margin: 0;
    padding: 0;
}

.grid-item img {
    position: relative;
}

.blog-masonry > .grid-item {
    margin-bottom: 11.39px;
}
	
.blog-masonry > .gutter-sizer {
    width: 11.39px;
}
	
.blog-masonry > .grid-sizer,
.blog-masonry > .grid-item,
.col-md-9 .blog-masonry > .grid-sizer,
.col-md-9 .blog-masonry > .grid-item {
    width: 276.25px;
}

.col-md-8 .blog-masonry > .grid-sizer,
.col-md-8 .blog-masonry > .grid-item {
    width: 374.305px;
}

.page-template-template-masonry .col-xs-12 .wp-video-shortcode,
.page-template-template-masonry .col-xs-12 .embed-responsive,
.page-template-template-masonry .col-xs-12 .post-media,
.page-template-template-masonry .col-md-9 .wp-video-shortcode,
.page-template-template-masonry .col-md-9 .embed-responsive,
.page-template-template-masonry .col-md-9 .post-media {
    min-height: 276.25px;
}

.page-template-template-masonry .col-md-8 .wp-video-shortcode,
.page-template-template-masonry .col-md-8 .embed-responsive,
.page-template-template-masonry .col-md-8 .post-media {
    min-height: 374.305px;
}


/*Grid*/
.page-template-template-masonry .col-md-12 .post-media,
.page-template-template-masonry .col-md-12 .flip-container,
.page-template-template-masonry .col-md-12 .flip-container img,
.page-template-template-masonry .col-md-12 .front,
.page-template-template-masonry .col-md-12 .back,
.page-template-template-masonry .col-md-12 .grid-item img,
.page-template-template-masonry .col-md-9 .post-media,
.page-template-template-masonry .col-md-9 .flip-container,
.page-template-template-masonry .col-md-9 .flip-container img,
.page-template-template-masonry .col-md-9 .front,
.page-template-template-masonry .col-md-9 .back,
.page-template-template-masonry .col-md-9 .grid-item img {
    width: 100%;
    height: 276.25px;
}

.page-template-template-masonry .col-md-8 .post-media,
.page-template-template-masonry .col-md-8 .flip-container,
.page-template-template-masonry .col-md-8 .flip-container img,
.page-template-template-masonry .col-md-8 .front,
.page-template-template-masonry .col-md-8 .back,
.page-template-template-masonry .col-md-8 .grid-item img {
    width: 100%;
    height: 374.305px;
}

.page-template-template-masonry .widget .post-media {
    height: auto;
    min-height: 0;
}


/*Column*/
.blog-masonry .format-gallery .gallery-columns-1 .gallery-item,
.blog-masonry .format-gallery .gallery-columns-2 .gallery-item,
.blog-masonry .format-gallery .gallery-columns-3 .gallery-item,
.blog-masonry .format-gallery .gallery-columns-4 .gallery-item,
.blog-masonry .format-gallery .gallery-columns-5 .gallery-item {
	width: 100% !important;
}


/*Large template*/
.blog .company-header .entry-title,
.page-template-template-large-image .company-header .entry-title {
    font-size: 160%;
    text-align: inherit;
}

.blog .widget-post-item .entry-title,
.page-template-template-large-image .widget-post-item .entry-title {
    font-size: 120%;
    text-align: inherit;
}

.blog .widget-post-item .list .entry-title,
.page-template-template-large-image .widget-post-item .list .entry-title {
    font-size: 100%;
}

.blog .widget-post-item .post-content,
.page-template-template-large-image .widget-post-item .post-content {
    padding: 0 10px
}


/* -------------------------------------------------------------- 

   Footer
   * Set up the footer style
    
-------------------------------------------------------------- */

/*Footer*/
.site-footer {
	background-color: #dddddd;
    box-shadow: inset 0 1px 1px rgba( 0, 0, 0, 0.1);
}

.footer {
	background-color: #fff;
	color: #fff;
	display: block;
	line-height: 3em;
	text-align: center;
	text-transform: capitalize;
}

.footer-widget-area {
	background-color: transparent;
}

.footer-widget-item, 
.footer-widgets .widget-item {
    padding: 15px 5px  0 5px;
}

.footer-widgets .textwidget {
	background-color: transparent;
}

.footer-widget-title,
.footer-widgets .widget-title {
	background-color: #333333;
	box-shadow: none;
	color: #fff;
	margin: 0 0 5px;
	padding: 5px 10px;
	text-align: left;
}

.footer-widget-title {
    padding: 0;
}

.footer-widget-item .widget-post-item {
	box-shadow: none;
}

.footer-widget-item .widget ul {
	background-color: transparent;
}

.left-indent {
    padding-left: 15px;
}

.right-indent {
    padding-right: 15px;
}


/* -------------------------------------------------------------- 

   Site title, Site description, Headings, and Media
   * Set up the footer style
    
-------------------------------------------------------------- */
.site-title {
	font-family: "Roboto", Helvetica, Arial, Sans-Serif;
    font-weight: 500;
    font-style: normal;
	letter-spacing: .1em;
	margin: 10px 0;
}

.site-description {
	color: #A99D75;
	font-family: "Roboto", Helvetica, Arial, Sans-Serif;
	font-weight: 400;
	letter-spacing: .28em;
	position: relative;
	text-align: center;
}


/*Heading*/
.page-header,
.entry-header {
	position: relative;	
}

.page-header {
    border-bottom: 1px solid #000000;
}

.page-header:before {
    border-bottom: 5px solid #eeeeee;
    height: 1px;
}

.carousel-title,
.entry-title,
.panel-title,
.page-title,
.widget-title {
	letter-spacing: normal;
    line-height: 1.1em;
	position: relative;
    text-transform: capitalize;
    white-space: normal;
    -ms-word-wrap: break-word;
    word-wrap: break-word
}

.page-title {
	font-weight: 500;
}

.widget-title {
	background-color: #1C94C6;
    border-radius: 4%;
	box-shadow: 0 1px 6px rgba( 0, 0, 0, 0.1 );
	color: #fff;
	display: inline-block;
	font-size: 85%;
	margin: 0 0 5px;
	padding: 5px 10px;
	position: relative;
	text-align: left;
}

.widget-title span {
	color: #fff; 
}

.col-md-3 h1.entry-title,
.col-md-4 h1.entry-title {
	font-size: inherit;
	margin: 10px 0;
}

.caption-title {
    font-weight: 500;
}


/*Default Image*/
.wp-post-image {
    height: auto;
    max-width: 100%;
}

.has-thumbnail,
.no-thumbnail {
	position: relative;
}

.no-thumbnail figure,
.no-thumbnail img {
	display: none;
}

.widget-post-item.list img.default-image {
	float: left;
}

.box-item img.default-image,
.small-box-item img.default-image
.post-item img.default-image,
.page-item img.default-image,
.grid-item img.default-image,
.widget-post-item img.default-image {
	height: auto;
	max-width: 100%;
}

img.wp-format-image {
	height: auto;
	max-width: 100%;
}

img.attachment-large-image,
img.attachment-standard-image,
img.attahment-masonry-image {
	height: auto;
	max-width: 100%;
}

img.attachment-widget-image {
	max-width: 100%;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    clear: both;
    width: 100%;
    height: 100%;
}

.post .overlay {
    position: absolute;
        top: 0;
        left: 0;
}

.on-top {
    background-color: #fff;
    border-color: #fff;
    color: #000;
    font-size: 85%;
    padding: 3px 5px;
    position: absolute;
        top: 0;
        right: 0;
}

.enlarge {
	padding: 0;
}


@-moz-document url-prefix() {
    img {
        width:100%;
    }    
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
    img {
        width:100%;
    }    
}


/*footer widget*/
/* WP Widgets */
.footer-widget-title {
    margin: 0 0 5px;
    padding: 0;
    text-align: left; 
}


/* WP Nav Menu Widget */
.footer-widget-item .widget_nav_menu ul.sub-menu li {
    overflow: inherit; 
}